@media (max-width: 1600px) {
    .about_us_image_with_content .desc {
        font-size: 17px;
        padding-top: 40px;
    }
    .about_us_image_with_content h3.about_us_paragraphtitle{
        font-size: 24px;
    }
    .contact_details_info .contact_details .c_editor .loc_icon{
        font-size: 48px;
    }
    .contact_details_info .contact_details .c_editor{
        font-size: 17px;
    }
    .contact_details_info .contact_details .con_no{
        font-size: 17px;
    }
    .contact_details_info .contact_details .c_editor h1{
        font-size: 24px;
    }
    .about_us_image_with_content .about_us_title_head{
        padding: 0 80px;
    }
    .head_title {
        font-size: 90px;
        padding: 50px 0 60px;
    }
    .head_cont .desc {
        font-size: 22px;
    }
    .home_heading {
        font-size: 34px;
    }
    .how_it_works h3.title {
        font-size: 46px;
    }
    .how_it_works .desc {
        font-size: 26px;
    }
    .how_it_works .profile .desc {
        font-size: 19px;
    }
    .how_it_works h2.title {
        font-size: 55px;
    }
    .audio_list_title {
        font-size: 30px;
    }
    .audio_param_wrap {
        margin-top: 40px;
    }
    .service_section .service_menu {
        font-size: 70px;
    }
    .service_section .desc {
        padding: 70px 0px 9px;
    }
    .catagory_section_3 .name {
        font-size: 38px;
    }
    .footer_email {
        font-size: 80px;
    }
    .footer_git {
        font-size: 35px;
    }
    .footer_cont .width_60._col {
        min-height: 310px;
    }
    .footer_cont .soc_icon {
        font-size: 35px;
        min-height: 200px;
    }
    h2.audio__heading {
        font-size: 45px;
    }
    .audio_section_2:hover .audio_txt.fa-play {
        font-size: 45px;
    }   
}
@media (max-width: 1400px) {
    .ser_lis_form .srt_desc, .ser_lis_form .view_link{
        font-size: 15px;
    }
    .about_us_image_with_content .desc{
        padding-top: 30px;
    }
    .contact_details_info .contact_details .c_editor h1{
        font-size: 22px;
    }
    .contact_details_info .contact_details .c_editor .loc_icon{
        font-size: 46px;
    }
    .contact_details_info ._col4{
        width: 33.3%;
    }
    .contact_details_info ._col:nth-child(4) {
        padding-top: 50px;
    }
    .menu_grid.tour_menugrid ._col{
        width: 50%;
        padding: 0 10px;
        margin-top: 30px;
    }
    .about_us_image_with_content h3.about_us_paragraphtitle{
        font-size: 22px;
    }
    .head_title {
        font-size: 80px;
    }
    .head_cont .desc {
        font-size: 21px;
    }
    .home_heading {
        font-size: 32px;
    }
    .how_it_works h3.title {
        font-size: 42px;
    }
    .how_it_works .desc {
        font-size: 24px;
    }
    .how_it_works .profile .desc {
        font-size: 18px;
    }
    .how_it_works h2.title {
        font-size: 50px;
    }
    .audio_list_title {
        font-size: 28px;
    }
    .service_section .service_menu {
        font-size: 60px;
    }
    .service_section .desc {
       font-size: 21px;
    }
    .service_menu sup {
        font-size: 21px;
    }
    .default_home .section_padding {
        padding-top: 80px;
        padding-bottom: 80px;
    }
    .catagory_section_3 .name {
        font-size: 36px;
    }
    .footer_email {
        font-size: 65px;
    }
    .footer_git {
        font-size: 30px;
    }
    .footer_cont .width_60._col {
        min-height: 290px;
    }
    .footer_cont .soc_icon {
        font-size: 32px;
        min-height: 290px;
    }
    h2.audio__heading {
        font-size: 40px;
    }
    .audio_section_2:hover .audio_txt.fa-play {
        font-size: 42px;
    }
    .home_hero_down_arrow {
        height: 350px;
    }
    .sresult_page.categories ._col4 {
        width: 33.33%;
    }
    .title_40 {
        font-size: 35px;
    }
    .trip_prov_ban_con .desc {
        font-size: 20px;
    }
}
@media (max-width: 1200px) {
    .reservation_section .section_title {
        padding: 0 10px 0 0;
        vertical-align: middle;
    }
    .profile_filter {
        text-align: right;
        vertical-align: middle;
    }
    .profile_view_det .profile_filter {
        display: none;
    }
    .about_us_image_with_content ._col{
        width: 100%;
    }
    .about_us_image_with_content .row {
        display: flex;
        flex-direction: column-reverse;
    }
    .sub_left_content{
        padding: 60px 0;
    }
    .contact_details_info ._col4{
        width: 50%;
    } 
    .contact_details_info ._col:nth-child(3){
        padding-top: 50px;
    }
    .head_title {
        font-size: 60px;
    }
    .how_it_works h3.title {
        font-size: 38px;
    }
    .how_it_works h2.title {
        font-size: 40px;
    }
    .audio_list_title {
        font-size: 26px;
    }
    .service_section .service_menu {
        font-size: 50px;
    }
    .trip_prov_ban_con .col_80 {
        width: 70%;
    }
    .trip_prov_ban_con .col_5 {
        width: 30%;
    }
}
@media (max-width: 1024px) {
    .about_us_image_with_content .desc {
        font-size: 16px;
    }
    .about_us_image_with_content h3.about_us_paragraphtitle{
        font-size: 20px;
    }
    .contact_details_info .contact_details .c_editor .loc_icon {
        font-size: 44px;
    }
    .contact_details_info .contact_details .c_editor h1 {
        font-size: 20px;
    }
    .contact_details_info .contact_details .con_no{
        font-size: 16px;
    }
    .about_us_image_with_content .about_us_title_head{
        padding: 0 60px;
    }
    .content_section.contact_details_info{
        padding: 60px 0;
    }
    .sub_left_content {
        padding: 50px 0;
    }
    .head_title {
        font-size: 50px;
    }
    .head_cont .desc {
        font-size: 20px;
    }
    .head_title {
        padding: 40px 0 40px;
    }
    .home_heading {
        font-size: 30px;
    }
    .default_home .how_it_works .col_3._col:nth-child(2) {
        display: none;
    }
    .default_home .how_it_works .col_3._col:nth-child(1) {
       width: 70%;
    }
    .default_home .how_it_works .col_3._col:nth-child(3) {
        width: 30%;
        padding-top: 40px;
     }
    .how_it_works h3.title {
        font-size: 32px;
    }
    .how_it_works .desc {
        font-size: 22px;
    }
    .how_it_works .profile .desc {
        font-size: 17px;
    }
    .how_it_works h2.title {
        font-size: 36px;
    }
    .audio_list_title {
        font-size: 22px;
    }
    .audio_txt {
        font-size: 15px;
    }
    .audio_param_wrap {
        margin-top: 30px;
    }
    .service_section .service_menu {
        font-size: 40px;
    }
    .service_section .desc {
        font-size: 18px;
    }
    .service_menu sup {
        font-size: 18px;
    }
    .default_home .section_padding {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .catagory_section_3 .row {
        padding: 0 40px;
    }
    .catagory_section_3 .name {
        font-size: 34px;
    }
    .footer_email {
        font-size: 55px;
    }
    .footer_cont .row {
        display: block;
    }
    .footer_cont .width_60 {
        width: 100%;
    }
    .footer_cont  .width_8 {
        width: 20%;
    }
    .footer_cont ._col {
        border-top: 1px solid #000000;
    }
    .footer_cont ._col:last-child {
        border-right: 1px solid #000000;
    }
    .footer_git {
        font-size: 25px;
    }
    .footer_cont .width_60._col {
        min-height: 260px;
    }
    .footer_cont .soc_icon {
        font-size: 30px;
        min-height: 260px;
    }
    h2.audio__heading {
        font-size: 35px;
    }
    .audio_section_2:hover .audio_txt.fa-play {
        font-size: 40px;
    }
    .home_hero_down_arrow {
        height: 300px;
    }
    .sresult_page.categories ._col4 {
        width: 50%;
    }
    .trip_prov_ban_con .desc {
        font-size: 18px;
    }
    .title_40 {
        font-size: 30px;
    }
}
@media (max-width: 900px) {
    .ser_lis_form .srt_desc, .ser_lis_form .view_link{
        font-size: 14px;
    }
    .burger_wrap .btn_small {
        display: none;
    }
    .burger_wrap .mobile_search_btn {
        display: none;
    }
    .logo_search {
        width: 50%;
        text-align: center;
        display: inline-block;
        vertical-align: middle;
    }
    .mobile_loc_icon {
        display: inline-block;
        width: 50%;
        padding-left: 10px;
        text-align: right;
        font-size: 14px;
        vertical-align: middle;
    }
    .burger_wrap {
        display: inline-block;
        width: 100%;
    }
    .top_bar .row ._col:nth-child(2) {
        text-align: left;
        direction: ltr;
    }
    .header_flex {
        margin: 0px -20px;
        flex-flow: row-reverse;
    }
    .top_bar .search_header {
        display: none;
        z-index: 2;
        position: absolute;
        width: 100%;
        margin: 0;
        left: 0;
        padding: 30px;
        background-color: #fff;
    }
    .about_us_image_with_content .about_us_title_head{
        padding: 0 40px;
    }
    .sub_left_content {
        padding: 40px 0;
    }
    .content_section.contact_details_info .row{
        margin: 0;
    }
    .content_section.contact_details_info ._col._col4{
        width: 100%;
        padding: 50px 0 0;
        margin-top: 0;
    } 
    .content_section.contact_details_info ._col4:first-child{
        padding-top: 0;
    }
    .contact_details_info .contact_details .c_editor .loc_icon {
        font-size: 40px;
    }
    .content_section.contact_details_info{
        padding: 40px 0;
    }
    .header_cont .head_cont .row{
        margin: 0;
    }
    .header_cont .head_cont ._col{
        width: 100%;
        padding: 0;
    }
    .head_cont ._col .image {
        padding-top: 60%;
    }
    .head_cont .explore_btn{
        margin-top: 30px;
        display: inline-block;
    }
    .audio_list .audio_section_2 ._col:first-child{
        width: 100%;
        margin-bottom: 20px;
    }
    .audio_list .audio_section_2 ._col:nth-child(2){
        width: 30%;
    }
    .audio_list .audio_section_2 ._col:nth-child(3){
        width: 60%
    }
    .audio_list .audio_section_2 ._col:nth-child(4){
        width: 10%;
    }
    .explore_all_expertise {
        position: relative;
        bottom: auto;
        right: auto;
    }
    .service_section .desc {
        padding: 30px 0px 0px;
        margin-left: 0;
    }
}
@media (max-width: 740px) {
    .header_flex {
        margin: 0px -10px;
    }
    .top_bar .search_header {
        padding: 20px;
    }
    .fo_menus a.fo_menu{
        display: block;
        padding-top: 10px;
        margin: 0;
    }
    .fo_menus {
        padding-top: 15px;
    }
    .tb_head {
        display: none;
    }
    .table_view .table_row {
        margin: 0;
        margin-top: 20px;
        text-align: left;
        padding: 30px;
        border-radius: 10px;
        background-color: #fffaf0;
        box-shadow: 0 0 5px rgb(0 0 0 / 16%);
    }
    .col_5.table_col {
        width: 100%;
        padding: 0;
        padding-top: 15px;
    }
    .col_5.table_col:first-child {
        padding-top: 0px;
    }
    .res_label {
        display: block;
        padding-bottom: 10px;
        font-weight: 600;
    }
    .table_view {
        width: 50%;
        display: inline-block;
        background: none;
        padding: 0 10px;
    }
    .tb_body {
        margin: 0 -10px;
    }
    .table_view.odd {
        border: none;
    }
    .ses_out {
       text-align: center;
    }
    .profile_section .table_view .eye_view.fa-eye {
        padding-left: 0;
    }
    /* span.close_lines {
        position: absolute;
        top: 5px;
        right: 0;
    } */
    .profile_filter span.close_lines {
        position: absolute;
        top: 15px;
        right: 0;
    }
    .profile_view_det .profile_filter {
        display: inline-block;
        width: 30%;
    }
    .about_us_image_with_content .desc {
        font-size: 15px;
        padding-top: 20px;
    }
    .about_us_image_with_content .about_us_title_head{
        padding: 0 30px;
    }
    .sub_left_content{
        padding: 30px 0;
    }
    .about_us_image_with_content h3.about_us_paragraphtitle{
        font-size: 18px;
    }
    .contact_details_info .contact_details .c_editor h1 {
        font-size: 18px;
    }
    .contact_details_info .contact_details .c_editor .loc_icon {
        font-size: 30px;
    }
    .contact_details_info .contact_details .con_no{
        padding-top: 10px;
        font-size: 15px;
    }
    .content_section.contact_details_info ._col._col4{
        padding-top: 30px;
    }
    .content_section.contact_details_info ._col._col4:first-child{
        padding-top: 0;
    }
    .contact_details_info .contact_details .c_editor{
        font-size: 16px;
    }
    .contact_details_info .contact_details .c_editor p.p_top{
        padding-top: 10px;
    }
    .menu_grid.tour_menugrid ._col{
        width: 100%;
        padding: 0;
    }
    .content_section.contact_details_info{
        padding: 30px 0;
    }
    .head_title {
        font-size: 35px;
        padding: 30px 0 30px;
    }
    .head_cont .desc {
        font-size: 18px;
    }
    .home_heading {
        font-size: 26px;
        padding: 0 30px;
    }
    .home_hero_down_arrow {
        padding-left: 60px;
    }
    .default_home .how_it_works .col_3._col:nth-child(3) {
        display: none;
    }
    .default_home .how_it_works .col_3._col {
       padding: 0;
    }
    .default_home .how_it_works .row {
        margin: 0;
    }
    .default_home .how_it_works .col_3._col:nth-child(1) {
        width: 100%;
    }
    .how_it_works h3.title {
        font-size: 26px;
    }
    .how_it_works .desc {
        font-size: 16px;
    }.how_it_works .profile .desc {
        font-size: 16px;
    }
    .audio_list .audio_section_2 ._col:nth-child(2){
        width: 100%;
    }
    .audio_list .audio_section_2 ._col:nth-child(3){
        width: 100%;
        margin-top: 20px;
    }
    .audio_list .audio_section_2 ._col:nth-child(4) {
        width: 25%;
        text-align: center;
    }
    .audio_list .audio_section_2{
        position: relative;
    }
    .audio_list .audio_section_2 ._col:nth-child(4) {
        position: absolute;
        left: auto;
        top: 25px;
        right: 0;
        bottom: auto;
        z-index: 2;
    }
    .fa-play.audio_txt {
        font-size: 16px;
        height: 43px;
        width: 43px;
    }
    .audio_list_title {
        font-size: 18px;
    }
    .audio_txt {
        font-size: 14px;
    }
    .audio_param_wrap {
        margin-top: 20px;
    }
    .service_section .service_menu {
        font-size: 30px;
    }
    .service_section .desc {
        font-size: 16px;
    }
    .service_menu sup {
        font-size: 16px;
    }
    .default_home .section_padding {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .catagory_section_3 .row {
        padding: 0 30px;
    }
    .catagory_section_3 .name {
        font-size: 32px;
        padding-left: 30px;
    }
    .footer_email {
        font-size: 45px;
    }
    .footer_git {
        font-size: 25px;
    }
    .footer_cont .width_60._col {
        min-height: 230px;
    }
    .footer_cont .soc_icon {
        font-size: 28px;
        min-height: 230px;
    }
    .audio_list {
        margin-top: 30px;
    }
    h2.audio__heading {
        font-size: 30px;
    }
    .audio_section_2:hover .audio_txt.fa-play {
        font-size: 38px;
    }
    .home_hero_down_arrow {
        height: 250px;
    }
    .sresult_page.categories ._row {
        margin: 0;
    }
    .sresult_page.categories ._col {
        padding: 0;
    }
    .sresult_page.categories ._col4 {
        width: 100%;
    }
    .title_40 {
        font-size: 28px;
    } 
    .trip_prov_ban_con .desc {
        font-size: 16px;
    }
    .trip_prov_ban_con .title_40 .desc {
        margin-left: 0px;
        display: block;
        margin-bottom: 10px;
    }
    .trip_prov_ban_con .row {
        margin: 0;
    }
    .trip_prov_ban_con ._col {
        padding: 0;
    }
    .trip_prov_ban_con .col_80,
    .trip_prov_ban_con .col_5 {
        width: 100%;
    }
    .trip_prov_ban_con .col_80 {
        padding-top: 20px;
    }
}
@media (max-width: 500px) {
    .table_view {
        width: 100%;
    }
    /* New Header */
    .logo_search {
        width: 60%;
    }
    .mobile_loc_icon {
        width: 40%;
    }
    .review_section.review_parent .price_per_head ._col{
        width: 100%;
    }
    .price_per_head ._col:last-child {
        text-align: left;
    }
    .review_section.review_parent .price_per_head ._col:last-child{
        margin-top: 15px;
    }
    .service_section .service_menu {
        font-size: 24px;
    }
    .service_menu:after {
        content: "";
        padding: 0;
    }
    .service_menu sup {
        font-size: 14px;
    }
    .service_section ul li {
        display: block;
        padding-top: 10px;
    }
    .default_home .section_padding {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .catagory_section_3 .name {
        font-size: 30px;
    }
    .catagory_section_3 .role {
        font-size: 18px;
        margin-top: 30px;
    }
    .footer_email {
        font-size: 30px;
    }
    .footer_cont .width_60._col {
        min-height: 200px;
    }
    .footer_cont .soc_icon {
        font-size: 25px;
        min-height: 200px;
    }
    .fa-play.audio_txt {
        font-size: 14px;
        height: 35px;
        width: 35px;
        padding: 6px 12px;
    }
    h2.audio__heading {
        font-size: 25px;
    }
    .audio_section_2:hover .audio_txt.fa-play {
        font-size: 35px;
    }
    .home_hero_down_arrow {
        height: 200px;
    }   
}
@media (max-width: 320px) {
    /* New Header */
    .logo_search {
        width: 70%;
    }
    .mobile_loc_icon {
        width: 30%;
    }
    .trip_prov_ban_con {
        padding: 20px;
    }
}